/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
body {
	font-size: 18px;
	font-family: "Manrope", Helvetica, Arial, sans-serif;
	color: #7b8893;	
	color: #333333;
}
body p {
	font-size: 18px;
	font-family: "Manrope", Helvetica, Arial, sans-serif;
	color: #7b8893;	
	color: #333333;	
}
h5 {
    font-size: 20px;
    line-height: 36px;
    font-weight: normal;
	margin-bottom: 20px;
}
#logo img {
	max-height: 80px;
	max-width: 110px;
}
.sw-text-wrapper.border-right {
  border-right: solid 1px rgba(0, 0, 0, .25);
  padding-right: 40px;
}
.page-header {
    border-bottom: 0;
}
.h-80px.abs-center {
	width: 80px;
	display: flex;
    justify-content: center;
    align-items: center;	
}
#mainmenu li ul {
	width: 260px;
	height: auto;

}
#mainmenu li ul li a {
	text-transform: uppercase;
}
#mainmenu li a.active{
  color: #ea1e26 !important;
}
.g-4.pageDescription {
	padding-bottom: 60px;
}
section#section-products {
	padding-top: 0;
}
.path-frontpage section#section-products {
	padding-top: 100px;
}
.productListBox, .brandListBox {
	justify-content: center;
	align-items: center;
}
.page-node-type-product-page .productListBox .bg-light {
	background-color: rgba(248,249,250,.9) !important;
}
.page-node-type-page h4, .page-node-type-product-page h4 {
	font-size: 24px;
	font-weight: normal;
	line-height: 40px;
}
ul.ul-style-2 li {
	color: #000000;
}
ul.ul-style-2.text-light li {
	color: #ffffff;
}
.ceilingsPage .ul-style-2 li {
	font-size: 18px;
	line-height: 26px;
}
.catalogLineCardsPage .post-image {
    margin-bottom: 0;
    background: #749cd8;
    padding: 10px;	
}
.catalogLineCardsPage .post-image img {
	border-radius: 10px 10px 0 0;
}
.page-node-153 .mainContent {
	padding-bottom: 0;
}
.catalogLineCardsPage .bloglist {
    background: #e8eff8;
}
.row>* {
    padding-right: calc(var(--bs-gutter-x) * .7);
    padding-left: calc(var(--bs-gutter-x) * .7);
}
.servicesBlock .text-light p a {
	color: #f5f5f7;
	text-decoration: underline;
}
.servicesBlock .text-light p a:hover {
	text-decoration: none;
}
.servicesBlock ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.servicesBlock ul li a {
	color: #333333;
}
.servicesBlock a:hover {
	text-decoration: underline;
}
.servicesBlock a.btn-main:hover {
	text-decoration: none;
}
ol.breadcrumb {
    background: transparent;
	color: #ffffff;
	font-size: 13px;
	line-height: 1.2em;
	margin: 0;
    padding: 0;
    font-weight: 500;
}
ol.breadcrumb li a {
	color: #ffffff;
	font-size: 13px;
	line-height: 1.2em;
}
.breadcrumb > .active {
    color: #ffffff;
}
.view-news-image-node .vvjs.arrows-sides .vvjs-items {
	width: 100% !important;
    margin-inline-end: 0 !important;
    margin-inline-start: 0 !important;	
}
.post-image .d-tagline span {
	background: #ec1d24 !important;
}
.page-node-type-specials_rebates .field--name-field-expires {
    background: #ec1d24;
    color: #ffffff;
    padding: 15px 25px;
    position: relative;
    width: 300px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 25px;
    margin: 0 auto 25px;
    text-transform: uppercase;
    font-size: 18px;	
}
.page-node-type-specials_rebates .field--name-field-body img, .page-node-type-training_events .field--name-body img {
	max-width: 1200px !important;
	height: auto !important;
	width: 100%;
}
#topbar {
	padding: 8px 0;
}
#mainmenu >li>a {
    font-size: 14px;
    padding-right: 6px;
    font-weight: 600;
}
#mainmenu>li {
    margin-right: 20px;
}
#mainmenu {
    font-size: 13px;
    margin: 0 auto;
    float: none;
    display: flex;
}
.view .post-text h4 a {
	color:#0a2540;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;		
}
.view .post-text h4 a:hover {
	color: #ec1d24;
}
.postDate span {
	font-weight: bold;
	color: #00aeef;
}
.page-node-type-page .view-video-gallery {
	padding-bottom: 60px;
}
.page-node-type-page .view-video-gallery h4, .page-node-type-page .view-video-gallery h4 a {
	font-size: 16px;
	line-height: 26px;
	text-transform: uppercase;
}
.pagination {
    display: table;
    padding-left: 0;
    list-style: none;
    text-align: center;
    margin: 0 auto 20px;
}
.view-photo-gallery-node .view-content {
	display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;	
}
.row.g-4 {
    display: flex;	
}
.view-photo-gallery a {
	font-weight: bold;
    font-size: 20px;
    line-height: 26px;
	color: #0a2540;
}
.view-photo-gallery a:hover {
	color: #00aeef;
}
.downloadFile {
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 1px solid #3b6794;
}
.view-press-release .post-image {
	padding: 10px;
}
.departmentBox {
	margin-bottom: 40px;
	color: #ffffff;
}
.departmentBox a {
	color: #ffffff;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}
.departmentBox a:hover {
	color: #ee1c24;
}
.departmentBox h4 {
	font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 2px;
    margin-top: 10px;	
}
.departmentBox h4 a {
	text-transform: uppercase;
}
.departmentBox .staffPosition {
	color: #01a4e3;
	text-transform: uppercase;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 5px;	
}
.departmentBox .staffPhone a, .departmentBox .staffEmail a {
	color: #cccccc;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;		
}
.departmentBox .staffPhone a:hover, .departmentBox .staffEmail a:hover {
	color: #ee1c24;
}
.staffPhoto img {
	opacity: 1;
    filter: alpha(opacity=100);		
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;			
}
.staffPhoto img:hover {
	opacity: .8;
    filter: alpha(opacity=80);					
}
.staffTabs {
	margin: 0 15px;
	text-transform: uppercase;
}
.page-node-284 .mainContent, .page-node-291 .mainContent, .page-node-300 .mainContent, .page-node-72 .mainContent {
	padding-bottom: 0;
}
.page-node-294 .wow.fadeInUp {
	min-height: 80px;
}
img.financeIcons {
	max-width: 100px;
	width: 100px;
}
.fujitsuFinancing .relative {
	margin-bottom: 25px;
}
.fujitsuFinancing .relative a {
	cursor: pointer;
}
.view-links img {
	opacity: 1;
    filter: alpha(opacity=100);		
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;			
}
.view-links img:hover {
	opacity: .8;
    filter: alpha(opacity=80);				
}
.view-team-support .staffPhoto {
	text-align: center;
}
.view-team-support .staffPhoto img {
	max-width: 350px;
	width: 100%;
}
.page-node-72 a.supportTabs {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    fill: #000000;
    color: #000000;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 35px 35px 35px 35px;
    padding: 20px 30px 20px 30px;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
	margin: 0 15px;
}
.page-node-72 a.supportTabs:hover {
	background: #000000;
	color: #ffffff;
}
.view-team-support .departmentBox a {
	letter-spacing: 2px;
	color: #000000;
}
.view-team-support .departmentBox .staffPhone a, .view-team-support .departmentBox .staffEmail a {
	color: #777777;
}
.view-team-support h4 {
	font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 2px;
    margin-top: 10px;
}
.view-team-support .bg-grey {
	padding: 40px 0 !important;
}
body p a.customButton, body a.customButton {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    fill: #000000;
    color: #000000;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 35px 35px 35px 35px;
    padding: 20px 30px 20px 30px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    margin: 0 15px;
}
body p a.customButton:hover, body a.customButton:hover {
	background: #000000;
	color: #ffffff;
}
.view-homepage-slider .v-center {
	min-height: 650px !important;
	max-height: 650px !important;
}
.view-id-locations .post-image {
	background: #ffffff;
}
.view-id-locations .map {
	margin-top: 20px;
	overflow: hidden;
}
.view-id-locations .map iframe {
	height: 300px !important;	
}
.view-id-locations .image2 {
	margin-top: 20px;
}
.fujitsuHomepageWrap {
	padding: 40px 0;
	background-image: linear-gradient(180deg, #FFF2EE 50%, #FFFFFF 100%)
}
.fujitsuHomepageRow {
	display: block;
	flex-flow: row wrap;
	gap: 30px;
	align-items: stretch !important; /* equal height */
}
@media (min-width: 992px) {
	.fujitsuHomepageRow {
		display: flex;
	}
}
.fujitsuHomepageCol {
	flex: 1;
	display: flex;              /* enable inner centering */
	justify-content: center;    /* horizontal center */
	align-items: center;        /* vertical center */
	text-align: center;         /* center text */
	box-sizing: border-box;
	background: #ffffff;
	border-radius: 40px;
	padding: 0;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}
.fujitsuHomepageCol:hover {
	transform: scale(0.95); /* shrink */
}
.fujitsuHomepageCol.fujitsuHomepageCol1 {
	background: transparent;
}
.fujitsuBox1 {
	padding: 0 20px;
}
.fujitsuBox1 h2 {
    color: #E61D1D;
    font-size: 62px;
    font-weight: 900;	
}
.fujitsuBox1 .fujitsuDescription {
	margin: 30px 0 50px;
}
.fujitsuBox1 .fujitsuDescription, .fujitsuBox1 .fujitsuDescription a {
	color: #000000;
}
.fujitsuHomepageLink {
	margin: 30px 0 0;
}
.fujitsuHomepageLink a {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    background-color: #CE1818;
    border-style: none;
    border-radius: 30px 30px 30px 30px;
    padding: 15px 50px 15px 50px;	
	color: #ffffff;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}
.fujitsuHomepageLink a:hover {
	background: rgba(206,24,24,.7);
}
.fujitsuHomepageCol .fujitsuBox4 img {
	border-radius: 40px;	
}
.fujitsuHomepageBox {
	padding: 40px 0;
}
.fujitsuHomepageBox.fujitsuBox4 {
	padding: 0;
}
a img {
	opacity: 1;
    filter: alpha(opacity=100);		
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;			
}
a img:hover {
	opacity: .8;
    filter: alpha(opacity=80);					
}
.view-fujitsu-dealer h4 {
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	font-weight: 900;
}
.view-fujitsu-dealer .post-text {
	padding-bottom: 40px;
}
.view-fujitsu-dealer .post-text a.customButton {
	margin-top: 20px;
	display: block;
}

.page-node-289 a.supportTabs {
	background-color: rgb(56, 143, 255);
    border-radius: 15px;
    border-width: 0px;
    box-shadow: none;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    fill: rgb(255, 255, 255);
	font-weight: 900;
    font-size: 16px;
    font-style: inherit;
    line-height: 18px;
    outline: 0px;
    padding: 20px 40px;
    text-align: center;
    text-decoration: none;
    transition: transform 0.3s;
    vertical-align: baseline;
    width: 208px;
	margin: 0 10px 20px;
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}
.page-node-289 a.supportTabs:hover {
	transform: scale(1.05); /* shrink */
}
.bg-color-4 {
	background: #678fd5;
}
.linkColor2 {
	color: #234982;
}
.iconClass i {
	font-size: 60px;
	color: #000000;	
	-webkit-transition: all .3s ease 0s;	
	transition: all .3s ease 0s;	
}
.iconClass i:hover {
	color: #234982;
}
#block-subtheme-blockaboutus3column a:hover {
	text-decoration: underline;
}
.page-node-332 .row.g-4 h4 {
	font-size: 18px !important;
}
.panel-heading, .panel-body {
    background: transparent;
	border: solid 1px rgba(0, 0, 0, 0.25);
}
.webform-submission-form input, .wwebform-submission-form textarea { 
	padding: 25px 15px;
    margin-bottom: 20px;
    border: solid 1px rgba(0, 0, 0, 0.25);
	border-radius: 6px;
	font-size: 18px !important;
	line-height: 28px !important;
}
.webform-submission-form button {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    fill: #000000;
    color: #000000;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 6px;
    padding: 15px 30px 15px 30px;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.view-locations-sidebar .locationSidebar {
	margin-bottom: 25px;
	background: #f4f7fb;
	border-radius: 6px;
	padding: 10px;
	font-size: 16px;
}
body .view-locations-sidebar .locationSidebar .locationTitle a {
	font-weight: 900;
	color: #000000;
	font-size: 16px !important;;
}
body .view-locations-sidebar .locationSidebar .locationBody, .view-locations-sidebar .locationSidebar .locationBody p {
	font-size: 16px;
	color: #7b8893;
}
p a:hover {
	text-decoration: underline;
}